<?xml version="1.0" encoding="utf-8"?>

<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<com.otaliastudios.zoom.ZoomLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	app:hasClickableChildren="true">

	<androidx.recyclerview.widget.RecyclerView
		android:id="@+id/recycler"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content" />

</com.otaliastudios.zoom.ZoomLayout>